using System.Collections.Generic;
using System.Linq;
using ChillConnect;
using FairyGUI;
using Newtonsoft.Json;
using SGModule.Net;
using UnityEngine;

namespace Dont_Confuse
{


    public class WebviewManager : MonoBehaviour
    {
        public static void DakaiACT()
        {
#if UNITY_IOS && !UNITY_EDITOR
          //  BrigdeIOS.DakaiACT();
#endif
        }
        public static void ShezhiACT(bool though)
        {
#if UNITY_IOS && !UNITY_EDITOR
      //  BrigdeIOS.ShezhiACT(though);
#endif
        }
        public void haveSimCard(string have)
        {
            if (have == "TRUE") NetworkManager.haveSimCard = true;
        }

    }

}
